Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 21 Nov 2022 08:04:28 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div dir="auto">I thought that whatever product I’m buying it will be 2 products. </div>
<div dir="auto"><br></div>
<div dir="auto">Like I got my heels for 80 Aed so can I get anything lower than that if I order now please? </div>
<div dir="auto">Because I wanted to avail the deal but it was not mentioned anywhere. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Nov 21, 2022 at 12:01 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Shifa​,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for contacting us.<br><br>Please accept our full apologies for the inconvenience we have caused you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that after checking your order (9401142568), and according to the information available to us, it turns that there is no promotion has been applied.<br><br>And for your future purchases, we would like to inform you how the offers work:<br><br>Buy 1 Get 1: With this offer, you can buy 2 products for the price of 1. Add two products from the offer to the cart and the price of the lower product will not be calculated.<br><br>Buy 2 Get 1: With this offer, you can buy 3 products for the price of 2. Add 3 products from the offer to the cart and the price of the lower product will not be calculated.<br><br>Please make sure that all the products you have added to the cart are subject to the offer. In the event that the discount has not been made after applying this method, please provide us with the product link, product image, and payment page in order to serve you to the fullest.<br><br>Thank you for your cooperation and we appreciate your understanding.<br><br>Do not hesitate to contact us if you have any inquiries!<br><br>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Max </span>Support Team.</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5313066